<template name="login">

<ul id="login-dp" class="dropdown-menu">
  <li>
     <div class="row">
        <div class="col-md-12">
           <form class="form" role="form" method="post" action="login" accept-charset="UTF-8" id="login-nav">
              <div class="form-group">
                 <label class="sr-only">Email address</label>
                 <input type="email" class="form-control" id="exampleInputEmail2" name="email" placeholder="Email address" required="">
              </div>
              <div class="form-group">
                 <label class="sr-only">Password</label>
                 <input type="password" class="form-control" id="exampleInputPassword2" name="password" placeholder="Password" required="">
                                       <div class="help-block text-right"><a href="">Forget the password ?</a></div>
              </div>
              <div class="form-group">
                 <button type="submit" class="btn btn-primary btn-block">Sign in</button>
              </div>
           </form>
        </div>
     </div>
  </li>
</ul>

</template>